Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with OpenID
Advertise on LowEndTalk.com

In this Discussion

Ubuntu 14 to 16.04 upgrade fail
New on LowEndTalk? Please read our 'Community Rules' by clicking on it in the right menu!

Ubuntu 14 to 16.04 upgrade fail

hi. I got this error when upgrading to ubuntu 16.04

Err http://ppa.launchpad.net xenial/main amd64 Packages 404 Not Found Err http://ppa.launchpad.net xenial/main i386 Packages 404 Not Found Ign http://ppa.launchpad.net xenial/main Translation-en Hit http://download.webmin.com sarge Release.gpg Hit http://download.webmin.com sarge Release Hit http://download.webmin.com sarge/contrib amd64 Packages Hit http://download.webmin.com sarge/contrib i386 Packages Err http://download.webmin.com sarge/contrib Translation-en

Err http://download.webmin.com sarge/contrib Translation-en

Err http://download.webmin.com sarge/contrib Translation-en

Err http://download.webmin.com sarge/contrib Translation-en

Ign http://download.webmin.com sarge/contrib Translation-en Fetched 0 B in 0s (0 B/s)

Error during update

A problem occurred during the update. This is usually some sort of network problem, please check your network connection and retry.

W:Failed to fetch http://ppa.launchpad.net/mc3man/trusty-media/ubuntu/dists/xenial/main/binary-amd64/Packages 404 Not Found , W:Failed to fetch http://ppa.launchpad.net/mc3man/trusty-media/ubuntu/dists/xenial/main/binary-i386/Packages 404 Not Found , E:Some index files failed to download. They have been ignored, or old ones used instead.

anyone know where to fix ?

Noobies in Linux

Comments

Sign In or Register to comment.